Bug 249641 - conga is unable to do storage operations if there is an lvm snapshot present
conga is unable to do storage operations if there is an lvm snapshot present
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-25 19:03 EDT by Corey Marthaler
Modified: 2009-04-16 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:38:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
luci event log during this failure (213.94 KB, text/plain)
2007-07-26 12:33 EDT, Corey Marthaler
no flags Details

  None (edit)
Description Corey Marthaler 2007-07-25 19:03:59 EDT
Description of problem:
[root@taft-02 ~]# lvs
  LV       VG         Attr   LSize  Origin Snap%  Move Log Copy%
  LogVol00 VolGroup00 -wi-ao 66.19G
  LogVol01 VolGroup00 -wi-ao  1.94G
  mirror   local      mwi-a-  1.00G                        100.00
  origin   local      owi-a-  1.00G
  snap     local      swi-a-  1.00G origin   0.00


After creating a mirror manually, I reprobed the storage with conga and the
mirror vol showed up. I then created an origin lv and a snapshot lv manually,
and reprobed the storage and conga failed.

 Error Type
    TypeError
Error Value
    append() takes exactly one argument (2 given)

Version-Release number of selected component (if applicable):
luci-0.10.0-2.el5
ricci-0.10.0-2.el5

How reproducible:
everytime when there's a snapshot present
Comment 1 Corey Marthaler 2007-07-26 12:33:08 EDT
Created attachment 160038 [details]
luci event log during this failure
Comment 4 Corey Marthaler 2007-08-01 12:09:56 EDT
fix verified in luci-0.10.0-3.el5/ricci-0.10.0-3.el5.
Comment 6 errata-xmlrpc 2007-11-07 10:38:27 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.